@charset "CP850";
/* line 5, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

/* line 22, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
html {
  line-height: 1; }

/* line 24, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
ol, ul {
  list-style: none; }

/* line 26, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 28, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

/* line 30, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
q, blockquote {
  quotes: none; }
  /* line 103, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

/* line 32, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
a img {
  border: none; }

/* line 116, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/* @font-face {
	font-family: 'Intro';
	src: url('../fonts/Intro.eot');
	src: local('../Intro'), url('../fonts/Intro.woff') format('woff'), url('../fonts/Intro.ttf') format('truetype');
} */
@font-face {
  /*Stag Sans-Black.otf*/
  font-family: 'StagSansBlack';
  src: url("../fonts/Stag Sans-Black.otf");
  src: local("../StagSansBlack"), url("../fonts/Stag Sans-Black.otf") format("opentype"); }
@font-face {
  /*Stag Sans-Black.otf*/
  font-family: 'StagSansBold';
  src: url("../fonts/Stag Sans-Bold.otf");
  src: local("☺"), url("../fonts/Stag Sans-Bold.otf") format("opentype"); }
@font-face {
  /*Stag Sans-Black.otf*/
  font-family: 'StagSansBook';
  src: url("../fonts/Stag Sans-Book.otf");
  src: local("☺"), url("../fonts/Stag Sans-Book.otf") format("opentype"); }
@font-face {
  /*Stag Sans-Black.otf*/
  font-family: 'StagSansLight';
  src: url("../fonts/Stag Sans-Light.otf");
  src: local("☺"), url("../fonts/Stag Sans-Light.otf") format("opentype"); }
@font-face {
  /*Stag Sans-Black.otf*/
  font-family: 'StagSansMedium';
  src: url("../fonts/Stag Sans-Medium.otf");
  src: local("☺"), url("../fonts/Stag Sans-Medium.otf") format("opentype"); }
@font-face {
  /*Stag Sans-Black.otf*/
  font-family: 'StagSansSemibold';
  src: url("../fonts/Stag Sans-Semibold.otf");
  src: local("☺"), url("../fonts/Stag Sans-Semibold.otf") format("opentype"); }
@font-face {
  /*Stag Sans-Black.otf*/
  font-family: 'StagSansThin';
  src: url("../fonts/Stag Sans-Thin.otf");
  src: local("☺"), url("../fonts/Stag Sans-Thin.otf") format("opentype"); }
/* line 4, ../componentes/sass/_base.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: StagSansMedium, Arial, sans-serif;
  font-weight: normal; }

/* line 8, ../componentes/sass/_base.scss */
p {
  font-family: StagSansBook, Arial, sans-serif; }

/* line 1, ../componentes/sass/_layout.scss */
#wrapper_geral {
  position: relative;
  width: 960px;
  height: 600px;
  overflow: hidden;
  margin: 0 auto;
  background: white url("../images/fundo_stars.jpg") no-repeat right top; }

/* line 10, ../componentes/sass/_layout.scss */
#destaques_wrapper {
  position: absolute;
  top: 10px;
  right: 0px;
  width: 372px;
  height: 580px;
  background-image: url("../images/fundo_textos.png");
  background-repeat: no-repeat;
  display: none; }
  /* line 19, ../componentes/sass/_layout.scss */
  #destaques_wrapper section {
    display: none;
    padding: 50px 30px 0 30px; }
    /* line 22, ../componentes/sass/_layout.scss */
    #destaques_wrapper section img {
      margin-left: 60px;
      margin-top: 60px; }
    /* line 26, ../componentes/sass/_layout.scss */
    #destaques_wrapper section h3 {
      font-family: StagSansBlack, Arial, sans-serif;
      line-height: 1.5em; }
    /* line 30, ../componentes/sass/_layout.scss */
    #destaques_wrapper section p {
      line-height: 1em; }

/* line 36, ../componentes/sass/_layout.scss */
img#icon_simbolo {
  position: absolute;
  display: none;
  top: 84px;
  left: 25px; }

/* line 43, ../componentes/sass/_layout.scss */
img#icon_ajuda {
  position: absolute;
  top: 9px;
  left: 249px;
  cursor: pointer; }

/* line 49, ../componentes/sass/_layout.scss */
div#ajuda {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  display: none; }
  /* line 55, ../componentes/sass/_layout.scss */
  div#ajuda img {
    margin: 0 auto;
    display: block; }

/* line 61, ../componentes/sass/_layout.scss */
#circulo_astral {
  position: absolute;
  top: -105px;
  left: -260px;
  cursor: hand;
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab; }
  /* line 69, ../componentes/sass/_layout.scss */
  #circulo_astral img#mapinha {
    position: absolute;
    top: 337px;
    left: 331px; }

/* line 76, ../componentes/sass/_layout.scss */
div#nebulae {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url("../images/nebulae.png");
  opacity: 0;
  pointer-events: none; }

/* line 85, ../componentes/sass/_layout.scss */
img#seta {
  position: absolute;
  left: 400px;
  top: 239px;
  display: none; }

/* line 92, ../componentes/sass/_layout.scss */
h1#titulo_geral {
  position: absolute;
  top: 5px;
  left: 20px;
  z-index: 10;
  font-size: 1.4em;
  color: black;
  text-shadow: 1px 1px 5px white; }
